
A:hover {
	FONT-SIZE: 14px; COLOR: #327B53;
}


Td#menu {
	 FONT-SIZE: 5px; COLOR: #271C1C; FONT-WEIGHT: LIGHTER; text-align: justify;font-family: sans-serif, Arial CE
}


Td#hus {
	 FONT-SIZE: 14px; COLOR: #300500; FONT-WEIGHT: LIGHTER; text-align: justify;font-family: sans-serif, Arial CE
}

Td#hus1 {
	 FONT-SIZE: 12px; COLOR: #300500; FONT-WEIGHT: LIGHTER; text-align: left;font-family: sans-serif, Arial CE
}